<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Task 1 - Train object</title>
</head>
<body>
  <h1>Train object</h1>
  <script src="./js/task1.js"></script>
</body>
</html>